Imports EnvDTE

Public Module RecordingModule

    Sub TemporaryMacro()
        ' Recorded (and then slightly modified) macro example.
        With DTE.ActiveDocument.Selection
            .StartOfLine(vsStartOfLineOptions.vsStartOfLineOptionsFirstText)
            .WordRight(True, 3)
            .Cut()
            .Delete(2)
            .EndOfLine()
            .Text = "="
            .Paste()
            .LineDown()
        End With
    End Sub

End Module


